
/* Layout */
html, body, #container { height: 100%; margin: 0; padding: 0; }
body > #container { height: auto; min-height: 100%; }
#content { padding-bottom: 0px;
background-position:center; 

 }
#footer { clear: both; position: relative; z-index: 10; height: 0px; margin-top: 0px; }

/* Theme */
a, a:link, a:visited { color: #c6762f; text-decoration: underoline; }
a:hover, a:focus {  }
p { margin-bottom: 1em; }
#about { padding: 50px; }
#footer { background-color: transparent; color: white; font-size: 200%; text-align: center; line-height: 15px; }


body{
background-image:url(http://dcnserver.ath.cx/sites/miltoncooper.com.au/images/background.jpg);
background-repeat:repeat-x;
background-attachment:fixed;
background-color: #737374;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #ffffff;
scrollbar-width: 9;
scrollbar-height: 9;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: ##000000;
scrollbar-arrow-color: #ffffff;
font-family: 'century gothic', Arial, sans-serif;
font-size: 10pt;
color: #000;
 }
 
 .on {background-color:#FF0000;}
 .off {background-color:#FFFFFF;}
 
font.top
{
letter-spacing:2px;
font-family: 'century gothic', Arial, sans-serif;
font-size: 11pt;
color: #999999;

} 

td.body
{
font-family: 'century gothic', Arial, sans-serif;
font-size: 10pt;
color: #999999;
} 

a.body:link{	color: #FFFFFF; text-decoration: none;	}
a.body:active{	color: #FDFC01; text-decoration: none;	}
a.body:visited{	color: #FFFFFF; text-decoration: none;	}
a.body:hover{	color: #FDFC01; text-decoration: none; cursor: hand;	}

a.top:link{	color: #66666; text-decoration: none;	}
a.top:active{	color: #FDFC01; text-decoration: none;	}
a.top:visited{	color: #66666; text-decoration: none;	}
a.top:hover{	color: #FDFC01; text-decoration: none; cursor: hand;	}


img.border{border:3px solid #FDFC01;}
 
a:link{	color: #666666; text-decoration: none;	}
a:active{	color: #000000; text-decoration: none;	}
a:visited{	color: #666666; text-decoration: none;	}
a:hover{	color: #000000; text-decoration: none; cursor: hand;	}
 
a.footer:link{	color: #FFFFFF; text-decoration: none;	}
a.footer:active{	color: #FDFC01; text-decoration: none;	}
a.footer:visited{	color: #FFFFFF; text-decoration: none;	}
a.footer:hover{	color: #FDFC01; text-decoration: none; cursor: hand;	}


h1 { font-size: 14pt; font-weight: bold;color:#000;text-decoration: none;font-family: 'book antiqua', Arial, sans-serif;margin-top:0px;margin-bottom:0px;padding: 0;margin:0;display:inline;}}
h2 { font-size: 8pt; color:#000;text-decoration: none;font-family: 'Book Antiqua', Arial, sans-serif;margin-top:0px;margin-bottom:0px;padding: 0;margin:0;display:inline;}}
h3 { font-size: 10pt; font-weight: bold;color:#000;text-decoration: none;font-family: 'book antiqua', Arial, sans-serif;margin-top:0px;margin-bottom:0px;padding: 0;margin:0;display:inline;}}
hr{ color: #555555; background-color: #555555;height: 1px;}


  /* --- NAVIGATIONAL MENU FUNCTION --- */
.folder-top { display: block; }
.folder-sub { display: none; }
.folder-closed { display: none !important; }


#NavigationMenuWrapper ul { list-style:none; padding:0px; margin:0px; margin-left:0px;}

#NavigationMenuWrapper ul li { float:left; height:33px; padding-left:20px; margin:0px; font-size:14px; text-decoration:none; font-family: 'century gothic', Arial, sans-serif; color:#A79378; text-align:center; background-position:top; background-repeat:no-repeat; line-height:33px; }

#NavigationMenuWrapper ul li a { color:#FFFFFF; display:block; text-align:center; text-decoration:none; font-weight: bold}
#NavigationMenuWrapper ul li a:hover {  color:#FDFC01; display:block; text-align:center; text-decoration:none; }



#NavigationMenuWrapper ul li ul { display:none; color:#0B0; font-size:12px; margin-left:10px;}
#NavigationMenuWrapper ul li:hover ul { display:block; position:absolute; margin-top:0px;  background-image:url(http://www.dcnsolutions.net/images/menu-drop-down.png);}
#NavigationMenuWrapper ul li:hover ul li { display:block; float:none; margin-left:0px; width:101px; height:18px; line-height:18px; background-position:bottom; background-repeat:none; text-align:center; }
#NavigationMenuWrapper ul li:hover ul li a {color:#FFFFFF; font-size:12px; display:block; padding-left:5px; line-height:18px; text-align:left; }
#NavigationMenuWrapper ul li:hover ul li a:hover { color:#FDFC01; font-size:12px; display:block; padding-left:5px; line-height:18px; text-align:left; }